> ## Documentation Index
> Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Portfolio summary



## OpenAPI

````yaml openapi/lending.yaml get /lending/analytics/summary
openapi: 3.0.3
info:
  title: TXCloud LendingRisk API
  version: 1.0.0
  description: |
    Credit risk assessment and affordability analysis for lending decisions.
    Aggregates data from bank statements, bureaus, and alternative sources.
servers:
  - url: https://api.txcloud.io/v1
  - url: https://sandbox.api.txcloud.io/v1
security:
  - BearerAuth: []
tags:
  - name: Assessment
    description: Credit assessment endpoints
  - name: Income
    description: Income verification
  - name: Statements
    description: Bank statement analysis
  - name: Monitoring
    description: Borrower monitoring
  - name: Models
    description: Scoring models
  - name: Analytics
    description: Portfolio analytics
paths:
  /lending/analytics/summary:
    get:
      tags:
        - Analytics
      summary: Portfolio summary
      operationId: getLendingSummary
      responses:
        '200':
          description: Summary
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LendingSummary'
components:
  schemas:
    LendingSummary:
      type: object
      properties:
        period:
          type: string
        portfolio:
          type: object
        decisions:
          type: object
        approval_rate:
          type: number
        average_score:
          type: integer
        risk_metrics:
          type: object
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````